<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>hideAutoCompleteDrawer</key>
	<string>Hide Auto-Completion Drawer</string>
	<key>hideFunctionDrawer</key>
	<string>Hide Function Drawer</string>
	<key>showAutoCompleteDrawer</key>
	<string>Show Auto-Completion Drawer</string>
	<key>showFunctionDrawer</key>
	<string>Show Function Drawer</string>
</dict>
</plist>
